{
  "dependencies": {
    "@discordjs/opus": "^0.4.0",
    "array-move": "^3.0.1",
    "dateformat": "^4.5.1",
    "discord-together": "^1.2.0",
    "discord.js": "^12.5.1",
    "discordjs-ytdl": "^2.2.0",
    "dotenv": "^8.2.0",
    "ffmpeg": "^0.0.4",
    "ffmpeg-static": "^4.2.7",
    "fs": "^0.0.1-security",
    "generate-password": "^1.6.0",
    "lyrics-finder": "^21.7.0",
    "moment": "^2.29.1",
    "mongodb": "^3.6.4",
    "mongoose": "^5.11.18",
    "ms": "^2.1.3",
    "node-fetch": "^2.6.1",
    "node-superfetch": "^0.2.3",
    "nodejs": "0.0.0",
    "scrape-yt": "^1.4.8",
    "simple-youtube-api": "^5.1.1",
    "string-progressbar": "^1.0.3",
    "ytdl-core": "^4.9.1",
    "ytdl-core-discord": "^1.2.5"
  },
  "name": "lanbot-music",
  "version": "1.0.0",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "lantium#9402",
  "license": "MIT",
  "description": "Version de Lanbot dédié à la musique sur discord"
}
